CVE-2009-0180

2009-01-20T11:30:00
ID CVE-2009-0180
Type cve
Reporter NVD
Modified 2017-08-07T21:33:49

Description

Certain Fedora build scripts for nfs-utils before 1.1.2-9.fc9 on Fedora 9, and before 1.1.4-6.fc10 on Fedora 10, omit TCP Wrapper support, which might allow remote attackers to bypass intended access restrictions, possibly a related issue to CVE-2008-1376.